AvisynAvisyn
User GuideAPI ReferenceSkills
AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication

Create Asset

Create an asset under a given group. The asset URL must be a publicly accessible HTTP/HTTPS address; supported types are Image/Video/Audio. Up to 10000 assets per user. Batch calls supported.

POST
/v1/aicc/asset

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Header Parameters

X-Realperson-Model*string

指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置

Request Body

application/json

groupId*string

素材组 ID(火山资产组 ID)

assetName*string

素材名称,最长 64 个字符

assetUrl*string

素材 URL,需为公网可访问的 HTTP/HTTPS 地址,火山侧将通过该 URL 下载素材

assetType*string

素材类型,可选值:Image(图片)、Video(视频)、Audio(音频)

Value in"Image" | "Video" | "Audio"

Response Body

application/json

application/json

curl -X POST "https://www.aivve.cn/v1/aicc/asset" \  -H "X-Realperson-Model: string" \  -H "Content-Type: application/json" \  -d '{    "groupId": "volcano-group-xxx",    "assetName": "产品介绍视频",    "assetUrl": "https://example.com/test.mp4",    "assetType": "Video"  }'
{
  "requestId": "1803ae665a704fbd90d20b3d50085033",
  "state": "OK",
  "errorCode": "",
  "errorMessage": "",
  "body": "volcano-asset-xxx"
}
{
  "requestId": "string",
  "state": "ERROR",
  "errorCode": "C400002",
  "errorMessage": "PARAM_MISSING",
  "body": {}
}

How is this guide?